Installing the New Cayenne Library

Hi all,

I have recently started using Cayenne again after a lull for an IOT project. However, after writing and uploading a code that was referenced from previous codes, I got this message on the Cayenne IOT dashboard.

I tried to download the Cayenne library by following the updated getting started guide but I cannot seem to find the new and improved cayenne library on the Arduino Libraries Manager.


I am running the latest version of IDE 1.8.12.
Could someone perhaps provide me a clue as to how I should proceed? Thanks a lot!

Cheers,
Ethan

cayenne library has been update to thus https://github.com/myDevicesIoT/Cayenne-MQTT-Arduino